html,body,div,ul,li{
	margin: 0;
	padding: 0;
}
img {
	margin: 0;
	padding: 0;
    display: block; /* 或者 inline-block */
    border: none; 
}
A{TEXT-DECORATION: none;}
A:link {color: #000; outline:none;}
A:visited {color: #000}
A:active {color: #000}
A:hover{COLOR:#7a3828}
li{ list-style:none;}

.module22 *{
  font-size: 0;
  list-style: none;
  margin: 0;
  padding: 0;
  text-align:center;
}
img{
  width: 100%;
  display: block;
  line-height: 0;
  margin: -1px 0;
  /* vertical-align: bottom; */
}
.videoImg_content{
	
}
.module22_Pc video{
	width: 1200px;
	z-index: 1;
}
.videoTow {
	width:1200px;
	margin:auto;
	display: flex;
	justify-content: space-between;
}
.module22_Pc{
	margin: 0;
  padding: 0;
}
.videoTow .video{
	width: 49%;
	display:inline-block;
}
.videoTow .video video{
	width:100%
}
.module22_Move {
	display: none;
}

.nav{ height:60px; z-index:20; width:94%; margin:0px auto;text-align:center;}
.nav li{ width:20%;height:60px; float:left;text-align:center;z-index:20;}
.nav a{ line-height:60px; font-size:1.2vw; display:inline-block; }

.navbar {
    position: fixed;
    top: 0;
    width: 100%;
    text-align: center;
	background-color: #fff;
  }
  .module22 {
    margin-top: 135px; /* 根据导航栏的高度调整 */
  }
#html-content p{width:100%; text-align:center;font-size: 14px; color:#666;}
#html-content p a{font-size: 13px; color:#666; text-decoration: none; margin-left:30px;}


@media (max-width:1700px) {
.nav{ height:40px;}
.nav li{height:40px;}
.nav a{ line-height:40px;}
.module22 {
    margin-top: 110px;
  }
}
@media (max-width:1440px) {
	.module22 {
    margin-top: 100px;
  }
}
@media (max-width:1080px) {
	.module22 {
    margin-top: 80px;
  }
  .nav a{ font-size: 13px;}
}
@media (max-width:750px) {
	.nav{ height:30px;}
.nav li{height:30px;}
.nav a{ line-height:30px;}
  .module22 {
    margin-top: 58px;
  }
	.module22_Pc{
		display: none;
	}
	.module22_Move {
		display: block;
	}
}
video{
	position: relative;
	
}

